## unity-china-video-scope 1.1

=== debian/changelog ===
unity-china-video-scope (1.1-0ubuntu2) saucy; urgency=low

  * Fix several minor issues from new review (LP: #1206613)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Aug 2013 00:48:51 -0400

unity-china-video-scope (1.1-0ubuntu1) saucy; urgency=low

  * Initial release. (LP: #1203931)

 -- shijing <jingshi@ubuntukylin.com>  Sat, 20 Jul 2013 17:01:30 +0000
