=== debian/control ===
Source: unity-china-video-scope
Section: gnome
Priority: optional
Maintainer: shijing <jingshi@ubuntukylin.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-translations,
               gnome-common,
               libdee-dev (>= 1.0.7),
               libgee-dev,
               libglib2.0-dev (>= 2.27),
               libjson-glib-dev,
               libsoup-gnome2.4-dev,
               libunity-dev (>= 7.0.0),
               libzeitgeist-dev (>= 0.3.8),
               valac,
               xvfb,
Standards-Version: 3.9.4
Homepage: https://launchpad.net/unity-china-video-scope
Vcs-Bzr: https://code.launchpad.net/unity-china-video-scope/trunk

Package: unity-china-video-scope
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gvfs-bin,
Description: China video scope for Unity
 This package contains a scope which allows Unity to search Youku for
 China videos.
