## unity-china-video-scope 1.3

=== debian/changelog ===
unity-china-video-scope (1.3-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:48:45 +0000

unity-china-video-scope (1.3-0ubuntu1) wily; urgency=low

  * modify configure.ac (LP: #1502094)

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Thu, 15 Oct 2015 10:58:04 +0800

unity-china-video-scope (1.2-0ubuntu2) wily; urgency=low

  * modify build-depends (LP: #1502094)

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Thu, 08 Oct 2015 14:06:41 +0800
