=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: unity-china-video-scope
 Section: gnome
 Priority: optional
-Maintainer: shijing <jingshi@ubuntukylin.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: shijing <jingshi@ubuntukylin.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-translations,
                gnome-common,
                libdee-dev (>= 1.0.7),
-               libgee-dev,
+               libgee-0.8-dev,
                libglib2.0-dev (>= 2.27),
                libjson-glib-dev,
                libsoup-gnome2.4-dev,
