=== debian/watch ===
version=3
https://launchpad.net/unity-china-video-scope/+download https://launchpad.net/unity-china-video-scope/.*/unity-china-video-scope-(.*)\.tar\.gz
